Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226071

Summary: Merge Review: libXfixes
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: panemade, sandmann
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-10-21 08:11:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-31 19:30:37 UTC
Fedora Merge Review: libXfixes

http://cvs.fedora.redhat.com/viewcvs/devel/libXfixes/
Initial Owner: sandmann@redhat.com

Comment 1 Parag AN(पराग) 2009-10-08 11:17:20 UTC
Review:

+ koji build =>http://koji.fedoraproject.org/koji/buildinfo?buildID=135673
+ verified upstream source as 
37297e64239e1cc2a7b4372e27c5f9325f9f29dc  libXfixes-4.0.3.tar.bz2
+ rpmlint is silent.
+ PAckage libXfixes-4.0.3-9.fc13.i686=>
Provides: libXfixes.so.3
Requires: libX11.so.6 libXfixes.so.3 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) rtld(GNU_HASH)
+ Package libXfixes-devel-4.0.3-9.fc13.i686 =>
Provides: pkgconfig(xfixes) = 4.0.3
Requires: /usr/bin/pkg-config libXfixes.so.3 pkgconfig(fixesproto) >= 4.0 pkgconfig(x11) pkgconfig(xproto)

APPROVED.